Subject: [apps-discuss] Reminder: Contacting the chairs and ADs

From: Barry Leiba <[email-masked]>
Date: Thu, 8 Mar 2012 12:44:59 -0500

Because we'll be doing a change in chairs and ADs during the Paris
meeting, I'll note that if you contact the chairs or ADs by sending
email to our addresses directly, you encounter two problems:  (1) You
leave the new chairs/ADs out.  (2) You include someone who's not a
chair/AD any more.  This is especially the case if there's an old
message hanging around that you reply to after things change.

You can fix this by *always* using the tools alias when you need to
contact the chairs or ADs of this or any working group:
<[email-masked]>
<[email-masked]>

Use those instead of our individual email addresses.  Replace
"appsawg" with the name of another working group to contact that
group's chairs or ADs.  And don't forget the "tools." in there.

Barry, AppsAWG chair for a couple more weeks, then App AD